Attribute VB_Name = "Модуль1"
'Module1: использование функций и объявлений,
'задуманных в проекте
'Разработчик: Ученики 10 "А"
'Создана: 19.11.05
Public Const right1 = "местоимение"
Public Const right2 = "глагол"
Public Const right3 = "союз"
Public Const right4 = "существительное"
Public Const right5 = "морфология"
Public Const right6 = "слово"
Public word1 As String
Public word2 As String
Public word3 As String
Public word4 As String
Public word5 As String
Public word6 As String
Public Function examin(word As String, right As String) As Integer
'Функция: examin для нахождения
'правильного ответа на поставленный вопрос
'Аргументы: word - ответы на вопросы кроссворда
'right - правильные слова, задуманные в кроссворде
'Возвращаемое значание: правильный ответ или неправильный
'Разработчик: Знаменская Cветлана Николаевна
'Создана: 19.11.05
If word = right Then
examin = 1
Else
examin = 0
End If
End Function

